<div class="initial-div">
  <div class="flex-container ml-5">
    <h3>User Info</h3>
    <img src="{{profile?.pictureUrl}}" class="avatar" alt="avatar">
      <div>
        <label>Nickname</label>
        <h2 class="nickname">{{ profile?.firstName }} {{ profile?.lastName }}</h2>
      </div>
      <div>
        <label>Email</label>
        <h2 class="email">{{ profile?.email }}</h2>
      </div>
      <pre class="full-profile">{{ profile | json }}</pre>    
  </div>  
</div>
